@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');


:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
    --heading-font-family: 'Montserrat', sans-serif;
}

    .component-parallax .parallax { background-color:var(--bs-white)!important }
    .component-text-banner.layout-standard ul li { background:var(--bs-white)!important }
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow .sr-only,
    .section.sec-site-tagline h2.visually-hidden { color:var(--bs-dark)!important }
    .component-text-banner.layout-standard ul li .label { display:none }

.sec-more-news .layout-stacked .category,
.sec-more-news .layout-stacked .date { color:var(--bs-tertiary) }
.layout-pro .sec-more-news .layout-stacked .page-details .component-archive-link a { color:var(--bs-primary)}
.layout-pro .sec-more-news .layout-stacked .page-details .component-archive-link a:hover { color:var(--bs-tertiary)}

.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a:hover { text-decoration:none!important }


    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls button.slick-arrow:hover span.fa:before { color:#000!important }

    .component-banner.layout-slider .slick-arrow-controls .slick-arrow { color:var(--bs-primary)}
    .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover { color:#000 }

    .site-footer { background:var(--bs-primary)!important }
    .site-footer .developer-logo a,
    .site-footer .developer-logo { color:var(--bs-tertiary)!important }
    .site-footer .developer-logo a:hover { text-decoration:underline!important }
    .site-footer .footer-links .nav-link:hover { color: var(--bs-white); text-decoration:underline }
    .site-footer span.privacy-links a:hover { color: var(--bs-tertiary) !important }
    
    .sec-hero-video .overlay { opacity:0!important }
    .macro-secondary-navigation { background:var(--bs-secondary)!important }

    .site-header .title-section-wrap .social-links,
    .pre-head-section .sec-scoreboard .component-tabs.content-switcher-wrapper>.layout-wrapper,
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card { border-color:var(--bs-primary); border-width:2px }

    .sec-countdown .component-countdown.layout-standard .details .teams .team:first-child { display:block!important }
    .sec-countdown .component-countdown.layout-standard .details .teams span.vs-at { font-size:1rem!important }   
    .sec-countdown .component-countdown.layout-standard .event-links { justify-content:center }

    .social-icons-footer ul a { color:var(--bs-primary)!important }
    .social-icons-footer ul a:hover { background:#E8E8E8!important; color:var(--bs-primary)!important }
    
    .site-footer .media .thumbnail img { max-height:6rem!important }
    
    .sec-parallax .component-parallax .overlay::before { display:none }
    .component-parallax .layout-wrapper { min-height: 70vh }
    
    .sec-text-banner .component-text-banner.layout-standard .item-box a:before { background-color:rgba(var(--bs-primary-rgb),.0) }


    .sec-site-tagline .branding span:before, .sec-site-tagline .branding span:after { background:var(--bs-primary)}
    .sec-site-tagline .branding span { background:var(--bs-secondary)}
    .site-header .title-section-wrap { background:var(--bs-white) }
    .site-header .site-tagline { color:var(--bs-primary)!important; background:url(/assets/Secondary_Logo.png) no-repeat 50% 50%; background-size:100% auto; text-indent:-9999px; width:500px }


    .site-header .social-links a.nav-link { background:var(--bs-primary)  }
    .site-header .social-links a.nav-link span:before { color:var(--bs-white)}
    .site-header .social-links a.nav-link:hover { background:var(--bs-tertiary)!important }

    
    .sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a { color:var(--bs-primary)}
    .sec-featured-headlines .component-headlines.layout-featured-slider .card .related-links a { color:var(--bs-tertiary)}

    .sec-countdown a { color:var(--bs-white)!important }

    .pre-head-section .sec-scoreboard .body-top span.date,
    .pre-head-section .sec-scoreboard .body-top span.status,
    .pre-head-section .sec-scoreboard .body-middle .middle-inner * { color:var(--bs-tertiary)!Important }
    .pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator { color:var(--bs-primary)!important }


    .layout-pro .more-news { border:none }

    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link,
    .site-header .macro-secondary-navigation .navbar-page-title { color:var(--bs-tertiary)}
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover { color:var(--bs-primary)}
    .component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu.dropdown-menu-right { background:var(--bs-primary)!important }


    .section.sec-text-banner { padding:2rem!important; background:var(--bs-secondary)}
    .section.sec-text-banner .component-text-banner.layout-standard ul { margin:0 }

.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a:hover { color:var(--bs-tertiary)!important; text-decoration:underline }
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings:after,
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings .component-title { color:var(--bs-primary)}

.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:hover { background:var(--bs-tertiary)!important }

.layout-pro .sec-more-news .layout-stacked .page-details .component-archive-link a:hover,
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover,
.sec-featured-headlines .component-headlines.layout-featured-slider .slick-arrow-controls .slick-arrow:hover { color:var(--bs-tertiary)}

@media only screen and (min-width:992px) {

.layout-pro .sec-more-news .layout-stacked ul { column-gap:3rem!important }
.layout-pro .sec-more-news .layout-stacked ul .item { flex:1 0 48%!important }

    .component-navbar-primary.layout-standard .navbar .nav-item:nth-child(4) ~ .nav-item .dropdown-menu { right:0!important; left:auto }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu { justify-content:flex-start }


    .split-comp-2 { margin-top:1.5rem }
    .section.sec-countdown { margin-top:1.5rem; margin-bottom:1.5rem;  padding-top:1.25rem!important; padding-bottom:1.25rem!important }

    .site-footer .footer-right.affiliate-logos li img { max-height:none; max-width:150px }

    .sec-featured-headlines .component-headlines.layout-featured-slider .date { color:#000; font-weight:600 }


    .site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon):not(:nth-child(3)) > a:after { display:none; content: ''; height: 25%; position: absolute; top: 50%; right: -0.5px; transform: translate(0%,-50%); border-right: 2px solid var(--bs-white) }
    .site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon):not(:last-child) > a:before { content: ''; height: 25%; position: absolute; top: 50%; right: -0.5px; transform: translate(0%,-50%); border-right: 2px solid var(--bs-white) }
    
}

@media only screen and (min-width:992px) and (max-width:1199px) {


    .site-header .navbar-collapse .navbar-nav .nav-item.parent > a, 
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link, 
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link > span > a { font-size:1rem }


}

@media only screen and (max-width:991px) {

    .site-header { background:var(--bs-primary)}
    .site-header .site-logo img { display: block; -moz-box-sizing: border-box; box-sizing: border-box; background: url(/assets/Fourth_Logo.png) no-repeat 50% 50%; background-size:contain; width: 128px!important; height: 100px!important; padding-right: 128px }
    .navbar-offcanvas-template .nav-link { color:var(--bs-white)}

    .split-comp-2 { margin-top:1rem }
    .section.sec-countdown { margin-top:1rem; margin-bottom:1rem }

    .site-header .macro-secondary-navigation .navbar-secondary { width:100% }
    .site-footer .footer-right.affiliate-logos li img { max-height:none!important; max-width:100px }
    .navbar-offcanvas-template .offcanvas-fluid.offcanvas.show .offcanvas-inner { box-shadow:none!important }

}
